body {
font-size: 100.01%;
font-family: verdana, arial, helvetica, sans-serif;
background-color: #FFF;
color: #000;
}
.AbstVoris {
margin-top: 6ex;
}
#main {
padding: 8px 14px 10px 14px;
}
h1{
font-size: 1em;
line-height: 0.4em;
}
* html h1{
font-size: 1em;
line-height: 1.45em;
}
*+html h1{
font-size: 1em;
line-height: 1.45em;
}
#header {
font-size:0.8em;
width: 100%;
overflow: visible;
margin-bottom: 40px;
color: #FFF;
height: 4.25em;
}
* html #header {
margin-bottom: 0px;
}
#headernav {
height: 1.75em;
line-height: 1.45em;
background-color: #666;
}
#headernav ul li, #subnav ul li{
display: inline;
margin: 0 6px 0 0;
padding: 0;
}
#headernav ul, #subnav ul {
margin: 0;
padding: 0;
}
#headernav div.niedersachsen {
position: absolute;
top: 0;
left: 0;
padding: 0 0 0 30px;
}
#headernav div.mainnav {
text-align: right;
padding-right: 34px;
}
* html #headernav div.mainnav {
padding-right: 27px;
}
*+html #headernav div.mainnav {
padding-right: 27px;
}
.vorislink a, .vorislink a:link , .vorislink a:visited {
font-size: 0.8em;
font-weight: bold;
color: #FFF;
text-decoration: none;
background-image:url(/jportal/cms/technik/media/img/fpvoris/lay/bullet.gif);
background-repeat: no-repeat;
background-position: center left;
padding: 0 0 0 9px;
}
.vorislink a:hover, .vorislink a:active, .vorislink a:focus {
text-decoration: underline;
background-color: #666;
}
.vorislinkaz a, .vorislinkaz a:link , .vorislinkaz a:visited {
font-size: 0.8em;
font-weight: bold;
color: #FFF;
text-decoration: none;
background-image:url(/jportal/cms/technik/media/img/fpvoris/lay/bullet.gif);
background-repeat: no-repeat;
background-position: center left;
padding: 0 0 0 9px;
}
.vorislinkaz a:hover, .vorislinkaz a:active, .vorislinkaz a:focus {
text-decoration: underline;
background-color: #DF2F47;
}
#headerbanner {
height: 5.3em;
background-image:url(/jportal/cms/technik/media/img/fpvoris/lay/bg_headerright.gif);
background-position: top left;
background-repeat: repeat-x;
overflow: visible;
}
#headlogo {
width: 318px;
height: 5.3em;
float: left;
padding: 0 0 0 13px;
background-color: #FFF;
margin-top: 1px;
border-top: 15px solid #E0003C;
}
#headlogo img {
margin-top: 10px;
}
#headsubnav {
position: absolute;
top: 1.75em;
left: 318px;
height: 5.3em;
background-image:url(/jportal/cms/technik/media/img/fpvoris/lay/bg_headerbarright.gif);
background-position: top left;
background-repeat: no-repeat;
}
* html #headsubnav {
position: absolute;
top: 1.75em;
left: 56%;
height: 20px;
background-image:url(/jportal/cms/technik/media/img/fpvoris/lay/bg_headerbarright.gif);
background-position: top left;
background-repeat: no-repeat;
}
#bannerbgright {
margin-left: 18px;
height: 51px;
}
* html #bannerbgright {
height: 52px;
} 
#subnav {
height: 1.33em;
padding-left: 17px;
line-height: 1.23em;
}
.headschrift{
font-size: 1.2em;
font-weight:bold;
color:#666;
margin-left: 10em;
margin-top: -3.4ex;
}
* html .headschrift{
margin-top: -3.7ex;
}
*+html .headschrift{
margin-top: -3.7ex;
}
#willkommen {
color:#B00303;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:0.8em;
font-weight:bold;
height:50px;
position:absolute;
top:95px;
right: 10px;
}
.reiterBgSmOnfpvoris {
background-image:url(/jportal/cms/technik/media/img/fpvoris/lay/reiter_suche_bg_on.gif);
background-repeat:repeat-x;
font-size: 0.65em;
}
.reiterBgSmOfffpvoris {
background-image:url(/jportal/cms/technik/media/img/fpvoris/lay/reiter_suche_bg_off.gif);
background-repeat:repeat-x;
font-size: 0.65em;
}
.reiterBgSmOfffpvoris a, .reiterBgSmOfffpvoris a:link, .reiterBgSmOfffpvoris a:visited {
text-decoration: none;
color: #FFF;
}
.reiterBgSmOfffpvoris a:hover, .reiterBgSmOfffpvoris a:active, .reiterBgSmOfffpvoris a:focus {
text-decoration: underline;
background-color: #666;
}
.reiterBgGrOnfpvoris {
background-image:url(/jportal/cms/technik/media/img/fpvoris/lay/reiter_partgr_bg_on.gif);
font-size: 0.65em;
}
.reiterBgGrOfffpvoris {
background-image:url(/jportal/cms/technik/media/img/fpvoris/lay/reiter_partgr_bg_off.gif);
font-size: 0.65em;
}
.reiterBgGrOfffpvoris a, .reiterBgGrOfffpvoris a:link, .reiterBgGrOfffpvoris a:visited {
text-decoration: none;
color: #FFF;
}
.reiterBgGrOfffpvoris a:hover, .reiterBgGrOfffpvoris a:active, .reiterBgGrOfffpvoris a:focus {
background-color: #666;
text-decoration: underline;
}
.historybar{
background-color: #E0003C;
}
#dochistdiv{
border: 1px solid #aaaaaa;
}
.reiter14BgOn{
background-image:url(/jportal/cms/technik/media/img/fpvoris/lay/reiter_14_bg_on.gif);
font-size: 0.55em;
}
.reiter14BgOn div {
background-image:url(/jportal/cms/technik/media/img/fpvoris/lay/bullet_on.gif);
background-repeat: no-repeat;
background-position: center left;
padding: 0 0 0 9px;
}
.reiter14BgOff {
background-image:url(/jportal/cms/technik/media/img/fpvoris/lay/reiter_14_bg_off.gif);
font-size: 0.55em;
}
.reiter14BgOff a, .reiter14BgOff a:link, .reiter14BgOff a:visited {
text-decoration: none;
color: #FFF;
background-image:url(/jportal/cms/technik/media/img/fpvoris/lay/bullet.gif);
background-repeat: no-repeat;
background-position: center left;
margin: 0 9px 0 0;
padding: 0 0 0 9px;
}
.reiter14BgOff a:hover, .reiter14BgOff a:active, .reiter14BgOff a:focus {
background-color: #666;
border-bottom: 1px solid white;
color: #FFF;
}
.borderBotSuchefpvoris {
background-image: url(/jportal/cms/technik/media/img/fpvoris/lay/picLinieRed.gif);
height:20px;
font-size: 1em;
}
.TblContSuche {
background-color: #EEE;
border: 1px solid #E0003C;
border-top: 0px;
padding: 5px 0 0 0;
margin-bottom: 10px;
}
.TblContSucheTd {
background-color: #EEE;
border: 1px solid #E0003C;
border-top: 0px;
border-bottom: 0px;
padding: 5px 0 0 0;
margin-bottom: 10px;
}
.TblContSucheTdLeft {
background-color: #EEE;
border-left: 1px solid #E0003C;
border-right: 1px solid #E0003C;
padding: 5px 0 0 0;
margin-bottom: 10px;
}
.ReNav {
margin: 0;
}
*html .ReNav {
padding: 0px 3px;
border: 0px;
}
*+html .ReNav {
padding: 0px 3px;
border:0;
}
.ReNav a:hover, .ReNav a:active, .ReNav a:focus {
color:#FFF;
background-color: #838383;
background-image: url(/jportal/cms/technik/media/img/fpvoris/lay/buttonSL_on.gif);
border: 1px solid #666;
background-repeat: repeat-x;
background-position: bottom;
}
*html .ReNav a:hover, .ReNav a:active, .ReNav a:focus {
color:#FFF;
line-height: 1.6em;
height: 1.6em;
background-color: #838383;
border: 1px solid #666;
background-image: url(/jportal/cms/technik/media/img/fpvoris/lay/buttonSL_on.gif);
background-repeat: repeat-x;
background-position: bottom;
}
.ReNavOn a, .ReNavOn a:active, .ReNavOn a:link {
background-image:url(/jportal/cms/technik/media/img/fpvoris/lay/buttonSL_on.gif);
background-position: bottom left;
background-repeat: repeat-x;
background-color:#E0003C;
border: 1px solid #666;
padding-top: 0;
color: #FFF;
font-size: 0.7em;
}
*html .ReNavOn a {
background-image:url(/jportal/cms/technik/media/img/fpvoris/lay/buttonSL_on.gif);
background-repeat: repeat-x;
background-position: bottom;
background-color: #E0003C;
border: 1px solid #666;
font-size: 0.7em;
padding: 0 0 0 0.4em;
color: #fff;
}
*html .ReNavOn {
padding: 2px 3px;
border:0;
}
*+html .ReNavOn {
padding: 2px 3px;
border:0;
}
.ReNavOn a .rechtsrot {
position: relative;
top: -1.67em;
left: 17.999em;
display: block;
width: 0.36em;
height: 1.758em;
background: #E0003C;
color: #000;
z-index:9;
}
*html .ReNavOn a .rechtsrot {
display: none;
}
.ReNav a .rechtsrot {
display: none;
}
#menu .ReTreffer {
background-color: #fff;
border: 1px solid #888;
font-size: 0.7em;
line-height: 1.6em;
height: 1.6em;
width: 5.1em;
text-align: right;
color: #000 !important;
padding-right: 0.1em; 
border-collapse: collapse;
}
*html #menu .ReTreffer {
background-color: #fff;
border: 1px solid #888;
font-size: 0.7em;
line-height: 1.6em;
height: 1.6em;
width: 5.1em;
text-align: right;
color: #000 !important;
padding-right: 0.1em; 
border-collapse: collapse;
margin: 0px;
}
.SearchSpalteAbstandNeu {
margin-right: 1.9em;
}
* html .SearchSpalteAbstandNeu {
margin-right: 1.9em;
}
.FundstelleSelect{
float: left;
width: 22.6em; 
}
* html .FundstelleSelect{
width: 23.2em; 
}
*+html .FundstelleSelect{
width: 21.8em; 
}
.SearchButSuche, .SearchButSuche2 {
background-image:url(/jportal/cms/technik/media/img/fpvoris/lay/bg_butt_rot.gif); 
background-color: #E0003C;
color: #FFF; 
background-repeat: no-repeat;
border: 1px solid #000;
font-size: 0.66em;
padding: 0px 8px;
}
*html .SearchButSuche {
padding: 1px 5px;
border:1px solid #FFF;
}
*+html .SearchButSuche {
padding: 1px 5px;
border:1px solid #FFF;
}
*html .SearchButSuche2 {
padding: 1px 5px 1px 10px;
border:1px solid #FFF;
width: 12em;
}
*+html .SearchButSuche2 {
padding: 1px 0px;
border: 1px solid #FFF;
}
.SearchButNeu {
background-image:url(/jportal/cms/technik/media/img/prodjur/lay/bg_formBut_grau.gif);
background-repeat:repeat-x;
background-color:#DFE4E8;
border-top:1px solid #CBD2DA;
border-left:1px solid #CBD2DA;
border-right:1px solid #888;
border-bottom:1px solid #888;
font-size:0.66em;
color:#000;
padding: 0px 8px;
vertical-align: bottom;
}
*+html .SearchButNeu {
padding: 1px 6px 1px 6px;
}
a.HauptResultList:link,a.HauptResultList:visited {
color:#000;
text-decoration:none;
}
a.HauptResultList:hover,a.HauptResultList:focus,a.HauptResultList:active {
color:#FFF;
text-decoration:underline;
background-color: #E0003C;
}
.TableSchnInnen {
BORDER-RIGHT: #888888 1px solid; 
BORDER-LEFT: #888888 1px solid; 
BORDER-TOP-STYLE: none; 
BORDER-BOTTOM-STYLE: none
}
.TableUnten {
BORDER-BOTTOM: #888888 1px solid
}
.TableUntenContent {
FONT-SIZE: small; 
BORDER-BOTTOM: #888888 1px solid
}
.ColourButton {
background-image:url(/jportal/cms/technik/media/img/fpvoris/lay/button_on.gif);
background-position: bottom left;
background-repeat: no-repeat;
background-color:#E0003C;
border: 1px solid #666;
font-size: 0.66em;
padding-top: 0;
padding-left: 8px;
color: #FFF;
}
.tdDruckmConf { 
color:#FFF; 
background-color:#E0003C;
}
* html div.unsichtbar a:focus,
div.unsichtbar a:active{
position:absolute;
left:+2023px;
top: 2ex;
display:block;
width: 7em;
padding:2px 6px;
font-size: 0.8em;
text-decoration: underline;
background-color:#FFF;
color:#000;
}
.willkomenstext a {
color:#E0003C; 
text-decoration:underline
}
#WzTiTl, #internWzTiTl { 
background-color: #666666 !important;
}
#WzBoDy, #internWzBoDy {
border-color: #E65C6F !important;
}
#profileLogin {
position:absolute;
top: 91px;
right: 100px;
width: 310px;
height: 200px;
border: 1px solid #000;
background-color: #DDDEE0;
font-weight: normal;
font-size: 0.75em;
padding: 0px;
}
.listLogin {
padding-top: 5px;
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin-left: -30px;
}
.ColorLink { 
background-image:url(/jportal/cms/technik/media/img/fpvoris/lay/button_on.gif);
background-position: bottom left;
background-repeat: repeat-x;
background-color:#E0003C;
border: 1px solid #666;
font-size: 0.80em;
padding: 1px 4px 2px 14px;
color: #FFF;
}
* html .ColorLink {
background-image:url(/jportal/cms/technik/media/img/fpvoris/lay/button_on.gif);
background-position: bottom left;
background-repeat: repeat-x;
background-color:#E0003C;
border: 1px solid #666;
font-size: 0.75em;
vertical-align: text-top;
padding: 1px 6px 3px 18px;
color: #FFF;
}
*+html .ColorLink {
background-image:url(/jportal/cms/technik/media/img/fpvoris/lay/button_on.gif);
background-position: bottom left;
background-repeat: repeat-x;
background-color:#E0003C;
border: 1px solid #666;
font-size: 0.75em;
vertical-align: top;
padding: 1px 6px 3px 14px;
color: #FFF;
}
.fscontent{
padding: 10px;
font-size: 0.8em;
line-height: 1.3em;
}
.fscontent h2{
padding-top: 10px;
font-size: 1.2em;
font-weight: bold;
}
.fscontent h3{
padding-top: 10px;
font-size: 1.1em;
font-weight: bold;
}
.fscontent ul{
list-style: disc outside none;
}
.pmbutton_speichern {
background-image: url(/jportal/cms/technik/media/img/prodjur/icon/icon_speichern_dm.gif);
width: 22px;
height: 18px;
border: 0;
cursor: pointer;
text-indent: -1000px;
}.pmbutton_druck {
background-image: url(/jportal/cms/technik/media/img/prodjur/icon/icon_drucken_dm.gif);
width: 22px;
height: 18px;
border: 0;
cursor: pointer;
text-indent: -1000px;
}
#header_nav {
float: right;
padding: 0;
text-align: right;
}
#header_topnav {
font-weight: bold;
}
#header_subnav {
margin-right: 10px;
}
.header_subnav_ul {
border-top: 1px solid #b00303;
margin: 5px 0;
padding-left: 0;
padding-top: 5px;
}
.header_topnav_li {
display: inline;
margin: 0 10px;
}
.header_nav_ul {
margin: 5px 0;
}
.header_nav_li {
display: inline;
}
a.header_nav_a:link, a.header_nav_a:visited, li.header_topnav_li a {
color: #000;
}